Subject: Blond Jokes, V.6.0.2, long: Offensiver
From: [email-masked]
Date: 20 Dec 92 03:56:44 EDT
Newsgroups: alt.tasteless.jokes,rec.humor

As my note below states, I believe this to be the most complete list of blonde
jokes around.  It contains offensive material, so if you are offended by such
things, please hit "N" now.  This will likely be my second-to-last posting of
this listing, as I  am not certain that I will be able to post from whatever
environment I am in after May.  Therefore, if someone wishes to administer this
list, I can send you the files, (whomever I choose/hear from first), some time
in April or May.
Enjoy the list.  **now up to 416 jokes**
As far as I know, this is the most complete list of blonde 
jokes around.  I could, of course, be wrong...

               The Complete Set Of Blonde Jokes 
               --------------------------------------
 
1.   Q:   What do you call a blonde with half a brain?
     A:   Gifted!
 
2.   Q:   How do blonde braincells die?
     A:   Alone.
 
3.   Q:   What do you call a blonde with 2 brain cells?
     A:   Pregnant.
 
4.   Q:   How do you brainwash a blonde?
     A:   Give her a douche and shake her upside down.
 
5.   Q:   What do you call it when a blonde dies their hair brunette?
     A:   Artificial intelligence.
 
6.   Q:   How does a blonde part their hair?
     A1:  (Action of scissoring legs apart)
     A2:  By doing the splits.
 
7.   Q:   Why aren't blondes good cattle herders?
     A:   Because they can't even keep two calves together!
 
8.   Q:   What did the blonde's right leg say to the left leg?
     A:   Nothing.  They've never met.
 
9.   Q:   Why do blondes wash their hair in the sink?
     A:   Because, that's where you're supposed to wash vegetables!
 
10.  Q:   When does a brunette have 1/2 of a brain?
     A:   After a dye job.
 
11.  Q:   Why didn't the blonde want a window seat on the plane?
     A1:  She'd just dyed her hair.
     A2:  She'd just blow dried her hair and she didn't want it blown around
          too much.
 
12.  Q:   Why do blondes wear their hair up?
     A:   To catch everything that goes over their heads.
 
13.  Q:   Why is it good to have a blonde passenger?
     A:   You can park in the handicap zone.
 
14.  Q:   What was the blonde psychic's greatest achievment?
     A:   An IN-body experience!
 
15.  Q:   Why is a blonde like a turtle?
     A:   They both get fucked up when they're on their back.
 
16.  Q:   What do Darren Millane (Collingwood footballer killed in a 
          recent car crash) and a blonde have in common?
     A:   Put either of 'em in a car and their fucked.
 
17.  Q:   What's a blonde's favorite nursery rhyme?
     A:   Humpme Dumpme.
 
18.  Q:   How do you make a blonde's eyes light up?
     A:   Shine a flashlight in their ear.
 
19.  Q:   How do you get a blondes eyes to twinkle?
     A:   Shine a torch in her ears.
 
20.  Q:   Why should blondes not be given coffee breaks?
     A:   It takes too long to retrain them.
 
21.  Q1   How can you tell if a blonde's been using the computer?
     A:   There's white-out on the screen.
     Q2:  How can you tell if another blonde's been using the computer?
     A:   There's writing on the white-out.
 
22.  Q:   What's the difference between a blonde and a computer?
     A:   You only have to punch information into a computer once.
 
23.  Q:   What do a blonde and your computer have in common?
     A:   You don't know how much either of them mean to you until they go
          down on you.
 
24.  Q:   What did the blonde think of the new computer?
     A:   She didn't like it because she couldn't get channel 9.
 
25.  Q:   Why do blondes wear shoulder pads?
     A:   (With a rocking of the head from side to side) I dunno!
 
26.  Q:   How do you kill a blonde?
     A:   Put spikes in their shoulder pads.
 
27.  Q:   How do blondes pierce their ears?
     A:   They put tacks in their shoulder pads.
 
28.  Q:   Why don't blondes eat Jello?
     A:   They can't figure out how to get two cups of water into those
          little packages.
 
29.  Q:   What do you call a blonde with a dollar on the top of their head?
     A:   All you can eat, under a buck.
 
30.  Q:   Why don't blondes eat pickles?
     A:   Because they can't get their head in the jar.
 
31.  Q:   Why don't blondes eat bananas?
     A1:   They can't find the zipper.
A2:     They cant find the pull tab.
 
32.  Q:   Why do blondes wear hoop earrings?
     A:   They have to have some place to rest their ankles.
 
33.  Q:   Why do blondes where big hoop earrings?
     A:   To put their feet through.
 
34.  Q:   What does a blonde put behind her ears to make her more attractive?
     A:   Her ankles.
 
35.  Q:   Why do blondes wear green lipstick?
     A:   Because red means stop.
 
36.  Q:   Why do blondes wear red lipstick?
     A:   Because red means "Stop, wrong hole."
 
37.  Q:   How can you tell if a blonde has been in your refrigerator?
     A:   By the lipstick on your cucumbers.
 
38.  Q:   Why don't blondes use vibrators?
     A:   They chip their teeth.
 
39.  Q:   Why do blondes wear underwear?
     A:   They make good ankle warmers.
 
40.  Q:   What do blondes do for foreplay?
     A:   Remove their underwear.
 
41.  Q:   Why don't blondes in San Francisco wear short black mini skirts?
     A:   Cause their balls show!
 
42.  Q:   What's the mating call of the blonde?
     A:   "I'm *sooo* drunk!"
 
43.  Q:   What is the mating call of the ugly blonde?
     A:   (Screaming) "I said: I'm drunk!"
 
44.  Q: How did the blonde die ice fishing?  
     A: She was run over by the zambonis machine.    
 
45.  Q:   What's a brunette's mating call?
     A:   Has that blonde gone yet?
     A2:  When is that blonde bitch going to leave!?
A3: "All the blondes have gone home!"
 
46:  Q:   Why do blondes drive BMWs?
     A:   Because they can spell it.
 
47.  Q:   Why do blondes like the GST? (GST -- Goods and Services Tax now in
          effect in Canada)
     A:   Because they can spell it.
 
48.  Q:   What is 74 to a blonde?
     A:   69 plus G.S.T.
 
49.  Q:   Why do blondes have TGIF on their shoes?
     A:   Toes Go In First.
 
50.  Q:   Why do blondes have TGIF on their shirts?
     A:   Tits Go In Front.
 
51.  Q:   What do you call a brunette with a blonde on either side?
     A:   An interpreter.
 
52.  Q:   What do you call a blonde between two brunettes?
     A:   A mental block.
 
53.  Q:   How do you change a blonde's mind?
     A1:  Blow in her ear.
     A2:  Buy her another beer.
 
54.  Q:   What do you say to a blonde that won't give in?
     A:   "Have another beer."
 
55.  Q:   What do blondes do with their arseholes in the morning?
     A:   Pack their lunch and send them to work.
 
56.  Q:   What's the first thing a blonde does in the morning?
     A1:  Introduces themself.
     A2:  Walks home.
 
57.  Q:   How does a blonde like her eggs in the morning?
     A:   Fertilized.
 
58.  Q:   How does a blonde like her eggs?
     A:   Unfertilized.
 
59.  Q:   What's the first thing a blonde does after sex?
     A:   Opens the car door.
 
60.  Q:   How do blondes turn the light on after sex?
     A:   Kick open the car door.
 
61.  Q:   Why do blondes like tilt steering?
     A:   More head room.
 
62.  Q:   Why do blondes drive cars with sunroofs?
     A:   More leg room.
 
63.  Q:   What is the worst thing about sex with a blonde?
     A:   Bucket seats.
 
64.  Q:   What do blondes say after sex?
     A1:  "Thanks, Guys!"
     A2:  "Are you boys all in the same band?"
     A3:  Do you guys all play for the <team name>?
     A4:  Who were all those guys?
 
65.  Q:   Why is a blonde like a door knob?
     A:   Because everybody gets a turn.
 
66.  Q:   Why is a blonde like railroad tracks?
     A:   Because she's been laid all over the country.
 
67.  Q:   What important question does a blonde ask her mate before having sex?
     A:   Do you want this by the hour, or the flat rate?
 
68.  Q:   Why do blonde girls have trouble achieving orgasm?
     A:   *Who cares?*
 
69.  Q:   Why do blondes have orgasms?
     A:   So they know when to stop having sex!
 
70.  Q:   How do you tell when a blonde reaches orgasm?
     A1:  She drops her nail-file!
     A2:  Who cares?
     A3:  She says, "Next".
     A4:  The next person in the queue taps you on the shoulder.
     A5:  He's had his clothes for about 2 minutes.
     A6:  I mean, who really cares?
     A7:  The batteries have run out.
 
71.  Q:   What does a blonde say when you blow in their ear?
     A:   "Thanks for the refill!"
 
72.  Q:   What is it called when a blonde blows in another blonde's ear?
     A:   Data transfer.
 
73.  Q:   Why do blondes use tapons with extra long strings?
     A:   So the crabs can go bungee-jumping.
 
74.  Q:   How can you tell which blonde is the waitress?
     A:   She is the one with the tampon behind her ear, wondering
          what she did with her pencil.
 
75.  Q:   What did the blonde customer say to the buxom waitress (reading her
          nametag) ?
     A:   "'Debbie'...that's cute. What did you name the other one ?"
 
76.  Q:   Why do blondes have more fun?
     A1:  Because they don't know any better.
     A2:  They are easier to keep amused.
 
77.  Q:   How many blondes does it take to change a lightbulb?
     A1:  "What's a lightbulb?"
     A2:  One. She holds the bulb and the world revolves around her.
     A3:  Two. One to hold the Diet Pepsi, and one to call, "Daaady!"
 
78.  Q:   What's a blonde's favourite wine?
     A:   "Daaaddy, I want to go to Miaaami!"
 
79.  Q:   What do you call a basement full of blondes?
     A:   A wine cellar.
 
80.  Q:   Why are there no dumb brunettes?
     A:   Peroxide.
 
81.  Q:   Why does NASA hire peroxide blondes?
     A:   They're doing research on black holes.
 
82.  Q:   What does a peroxide blonde and a 747 have in common?
     A1:  They both have a black box.
     A2:  Both have a cockpit.
 
83.  Q:   What is the difference between a blonde and a 747?
     A:   Not everyone has been in a 747.
 
84.  Q:   What's the difference between a blonde and a limousine?
     A:   Not everybody has been in a limo.
 
85.  Q:   What does a blonde say when she gives birth?
     A:   Gee, Are you sure it's mine?
 
86.  Q:   What did the blonde say when she found out she was pregnant?
     A:   "Are you sure it's mine?"
 
87.  Q:   What do you call 10 blondes standing ear to ear?
     A:   A wind tunnel.
 
88.  Q:   What do you call 15 blondes in a circle?
     A:   A dope ring.
 
89.  Q:   Santa Claus, the Tooth Fairy, a dumb blonde, and a smart
          blonde are walking down the street when they spot a $10 bill.
          Who picks it up?
     A1:  The dumb blonde! because, there is no such thing as Santa Claus,
          the tooth fairy, or a smart blonde.
     A2:  None of them.  There is no such thing as Santa Claus, the Tooth
          Fairy or a smart blonde and the dumb blonde thought it was a gum
          wrapper.
 
90.  Q:   Why did the blonde scale the glass wall?
     A:   To see what was on the other side.
 
91.  Q:   What do you do when a blonde throes a hand grenade at you?
     A:   Pull the pin and throw it back.
 
92.  Q:   Why do blondes take the pill?
     A:   So they know what day of the week it is.
 
93.  Q:   Why did the blonde stop using the pill?
     A:   Because it kept falling out.
 
94.  Q:   Why did the blonde have a sore navel?
     A:   Because her boyfriend was also blond!
 
95.  Q:   If a blonde and a brunette are tossed off a building, who hits the
          ground first?
     A:   The brunette. The blonde has to stop to ask for directions.
 
96.  Q:   What happens when a blonde gets Alzheimers disease?
     A:   Her IQ goes up!
 
97.  Q:   What's the difference between Indiana and a blonde?
     A:   A blonde has larger hills and deeper valleys.
 
98.  Q:   Whats the difference between a blonde and a Porsche?
     A:   You don't lend the Porsche out to your friend.
 
99.  Q:   What's the difference between a blonde and a toothbrush?
     A:   You don't let your best friend borrow your toothbrush.
 
100. Q:   What is the difference between butter and a blonde?
     A:   Butter is difficult to spread.
 
101. Q:   What is the difference between a blonde and a bowling ball?
     A1:  You can only get three fingers in a bowling ball.
     A2:  You can't fit the blonde in the bowling ball.
     A3:  There is no difference. They're both round and have
          three holes to poke.
     A4:  You don't eat your bowling ball
 
102. Q:   What do a bowling ball and a blonde have in common?
     A:   Chances are they'll both end up in the gutter.
 
103. Q:   What is the difference between a blonde and "The Titanic"?
     A:   They know how many men went down on "The Titanic".
 
104. Q:   What is the difference between a smart blonde and Bigfoot?
     A:   Bigfoot has been spotted.
 
105. Q:   What's the difference between a blonde and a telephone?
     A:   It costs 30 cents to use a telephone.
 
106. Q:   What's the difference between a blonde and a guy?
     A:   The blonde has the higher sperm count.
 
107. Q:   What is the difference between a blonde and the Grand Old Duke of
          York?
     A:   The Grand Old Duke of York only 'had' 10000 men.
 
108. Q:   Why is a washing machine better than a blonde?
     A:   Because you can drop your load in a washing machine, and it
          won't follow you around for a week.
 
109. Q:   What do blondes and cow-pats have in common?
     A:   They both get easier to pick-up with age.
 
110. Q:   What does a screen door and a blonde have in common?
     A:   The more you bang it, the looser it gets.
 
111. Q:   What does a blonde and a beer bottle have in common?
     A:   They're both empty from the neck up.
 
112. Q:   What do blondes and spaghetti have in common?
     A:   They both wriggle when you eat them.
 
113. Q:   Why did the deaf blonde sit on a newspaper?
     A:   So she could lip read.
 
114. Q:   What do peroxide blondes and black men have in common?
     A:   They both have black roots.
 
115. Q:   What do you call a blonde with a bag of sugar on her head?
     A:   Sweet Fuck All...
 
116. Q:   How do you drown a blonde?
     A1:  Put a mirror at the bottom of the pool.
     A2:  Don't tell her to swallow.
     A3:  Leave a scratch and sniff at the bottom of the pool.
 
117. Q:   Why did the blonde drown in the pool?
     A:   Someone left a scratch and sniff at the bottom of the pool.
 
118. Q:   Why do blondes have square boobs?
     A:   Because they forgot to take the tissues out of the box.
 
119. Q:   How many blondes does it take to make chocolate-chip cookies?
     A1:  10. One to mix the dough and nine to peel the smarties.
     A2:  Three...one to mix the batter and two to squeeze the rabbit.
A3: Two...one to make batter and one to peel the M&Ms.
 
120. Q:   How do you tell if a blonde did your landscaping?
     A:   The bushes are darker than the rest of the yard.
 
121. Q:   What did the blonde's mom say to her before the blonde's date?
     A:   If you're not in bed by 12, come home.
 
122. Q:   What's the blonde's cheer?
     A:   " I'm blonde, I'm blonde, I'm B.L.O.N....ah, oh well..
          I'm blonde, I'm blonde, yea yea yea..."
 
123. Q:   What do you get when you offer a blonde a penny for her thoughts?
     A:   Change.
 
124. Q:   How does a blonde moonwalk?
     A:   She pulls down her panties and slides her ass along the floor!
 
125. Q:   Why do blondes find it difficult to marry?
     A:   Because you don't have to marry them for sex!
 
126. Q:   What do you get when you cross a blonde and a gorilla?
     A:   Who knows, there is only so much a gorilla can be forced to do.
 
127. Q:   Why does a blonde only change her baby's diapers every month?
     A:   Because it says right on it "good for up to 20 pounds."
 
128. Q:   How did the blonde try to kill the bird?
     A:   She threw it off a cliff.
 
129. Q:   How does a blonde kill a fish?
     A:   She drowns it.
 
130. Q:   Why did the blonde get so excited after she finished her jigsaw
          puzzle in only 6 months?
     A:   Because on the box it said From 2-4 years.
 
131. Q:   What do you say to a blonde with no arms and no legs?
     A:   "Nice tits!"
 
132. Q:   How does a blonde high-5?
     A:   She smacks herself in the forehead.
 
133. Q:   How do you amuse a blonde for hours?
     A:   Write 'Please turn over' on both sides of a piece of paper.
 
134. Q:   Why aren't there many blonde gymnasts?
     A:   Because when they do the splits, they stick to the floor.
 
135. Q:   Why do blondes have legs? 
     A1:  So they don't get stuck to the ground.
     A2:  To get between the bedroom and the kitchen.
     A3:  So they don't leave trails, like little snails.
 
136. Q:   Why did the blonde go half way to Norway and then turn around 
          and come home?
     A:   It took her that long to discover that a 14-inch Viking was a
          television.
 
137. Q:   What is the irritating part around a blonde's vagina?
     A1:  The blonde!
     A2:  The other guys waiting their turn.
 
138. Q:   How do you describe a blonde, surrounded by drooling idiots?
     A:   Flattered.
 
139. Q:   Why do blondes always die before help arrives?
     A:   They always forget the "11" in "9-1-1".
 
140. Q:   What did the blonde say when asked if she'd ever been picked 
          up by "the fuzz"?
     A:   "No. But I've been swung around by the tits."
 
141. Q:   What do you call a swimming pool full of blondes?
     A:   Frosted Flakes.
 
142. Q:   What do you call 20 blondes in a freezer?
     A:   Frosted Flakes.
 
143. Q:   How does a blonde interpret 6.9?
     A:   A 69 interrupted by a period.
 
144. Q:   What's the difference between a blonde having her period and
          a terrorist?
     A:   You can negotiate with a terrorist.
 
145. Q:   What did the blonde say when she looked into a box of Cheerios?
     A:   "Oh look!  Donut seeds!"
 
146. Q:   Why do blondes have two more brain cells than a cow?
     A1:  So they don't shit everywhere when you pull their tits.
     A2:  So that when you pull their tits, they don't moo.
 
147. Q:   Why don't blondes breast feed?
     A:   Because they always burn their nipples.
 
148. Q:   Did you hear about the blonde lesbian?
     A:   She kept having affairs with men!
 
149. Q:   Why do blondes put their hair in ponytails?
     A:   To cover up the valve stem.
 
150. Q:   What did the blonde name her pet zebra?
     A:   Spot.
 
151. Q:   What do you call a fly buzzing inside a blonde's head?
     A:   A Space Invader.
 
152. Q:   What's a blondes' favourite rock group?
     A:   Air Supply.
 
153. Q:   What do you see when you look into a blonde's eyes?
     A:   The back of her head.
 
154. Q:   Why do blondes drive VW's?
     A:   Because they can't spell PORSCHE!
 
155. Q:   How do you make a blonde laugh on Monday mornings?
     A:   Tell them a joke on Friday night!
 
156. Q:   Why did God create blondes?
     A:   Because sheep can't bring beer from the fridge.
     Q:   Why did God create brunettes?
     A:   Neither could the blondes.
 
157. Q:   What do you call a blonde in a tree with a brief case?
     A:   Branch Manager.
 
158. Q:   How did the dumb blonde break her leg raking leaves?
     A:   She fell out of the tree.
 
159. Q:   Why do blondes have see-through lunch box lids?
     A1:  So they know if it is morning or afternoon.
     A2:  So that when they're on the train they can tell
          if they're going to work or coming home.
 
160. Q:   Whats black and fuzzy and hangs from the ceiling?
     A:   A blonde electrician.
 
161. Q:   Why are dumb blonde jokes so short?
     A1:  So brunettes can remember them.
     A2:  Because blondes are so SHALLOW a long joke wouldn't fit.
     A3:  So men can understand them.
 
162. Q:   Why wasn't the Virgin Mary a blonde?
     A:   She wouldn't have been old enough to bear children!
 
163. Q:   What do you call a smart blonde?
     A1:   A golden retriever.
     A2:  A labrador.
     A3:  An indicator of a really bad hangover.
 
164. Q:   Why are blondes hurt by people's words?
     A:   Because people keep hitting them with dictionaries.
 
165. Q:   Why do blondes have periods?
     A:   They deserve them.
 
166. Q:   Why did the blonde fail at being a prostitute?
     A:   Because she gave blow-jobs literally.
 
167. Q:   Why did the blonde smile when she walked the marriage aisle?
     A:   She realized she gave her last blowjob.
 
168. Q:   What did the blonde do when she got her period?
     A:   Looked around for the bastard that must have shot her?
 
169. Q:   Why did they call the blonde "twinkie"?
     A:   She liked to be filled with cream.
 
170. Q:   What did the blonde say to the physicist?
     A:   "Why, I just _love_ nuclear fission!  What do you use for bait?"
 
171. Q:   Why are blondes like cornflakes?
     A:   Because they're simple, easy and they taste good.
 
172. Q:   How does a blonde hold her liquor?
     A:   By the ears.
 
173. Q:   How do you know when a blonde has been making chocolate chip cookies?
     A:   You find M&M shells all over the kitchen floor.
 
174. Q:   How do you drive a blonde crazy?
     A:   Give her a bag of M&Ms and tell her to alphabetise them.
 
175. Q:   What job function does a blonde have in an M&M factory?
     A:   Proofreading.
 
176. Q:   Do you know why the blonde got fired from the M&M factory?
     A:   For throwing out the W's.
 
177. Q:   Why did the blonde try to steal a police car?
     A:   She saw "911" and thought it was a Porsche.
 
178. Q:   What do you call a blonde skeleton in the closet?
     A:   Last year's hide and seek champ.
 
179. Q:   How do you get a blonde pregnant?
     A:   Come in her shoes and let the flies do the rest.
 
180. Q:   What's the difference between a blonde track team and a tribe of sly
          pygmies?
     A:   One's a bunch a cunning runts.
 
181. Q:   What's the difference between a blonde and the Suez/Panama Canal?
     A:   One's a busy ditch.
 
182. Q:   What is the difference between a blonde and a toilet?
     A:   A toilet won't follow you around after you use it.
 
183. Q:   What's the difference between a blonde and a rooster?
     A:   In the morning a rooster says, "Cock'll-doodl-doooo", while a
          blonde says, "Any-cock'll-doooo."
 
184. Q:   What's the difference between a blonde and a supermarket trolley?
     A:   The supermarket trolley has a mind of its own.
 
185. Q:   What's the difference between a blonde and your job?
     A:   Your job still sucks after 6 months.
 
186. Q:   What's the difference between a blonde and a trampoline?
     A:   You take off your shoes before using a trampoline.
 
187. Q:   What's the difference between a prostitute, a nymphomaniac,
          and a blonde?
     A:   The prostitute says, "Aren't you done yet?"
          The nympho says, "Are you done already?"
          The blonde says, "Beige...I think I'll paint the ceiling beige."
 
188. Q:   How do you get a blonde to marry you?
     A:   Tell her she's pregnant.
     Q:   What will she ask you?
     A:   "Is it mine?"
 
189. Q:   What do you call a dumb blonde behind a steering wheel?
     A:   An air bag.
 
190. Q:   Why are there lip stick stains on the steering wheel after a blonde
          drives a car?
     A:   Cause she blows the horn!
 
191. Q:   What does a blonde say when you ask her if her blinker is on?
     A:   It's on. It's off. It's on. It's off. It's on. It's off.
 
192. Q:   Why did the blonde drive into the ditch?
     A:   To turn the blinker off.

193. Q:   What goes VROOM, SCREECH,VROOM, SCREECH,VROOM, SCREECH?
     A:   A blonde going through a flashing red light.
 
194. Q:   What is happening when you hear varoom...screech, varoom...screech,
          varoom...screech.....?
     A:   A blonde trying to drive through an intersection with a flashing
          red light.
 
195. Q:   Why did the blonde tattoo her zip code on her stomach?
     A:   So her male would get delivered to the right box.
 
196. Q:   Did you hear about the blonde couple that were found frozen to death
          in their car at a drive-in movie theater?
     A:   They went to see "Closed for the Winter".
 
197. Q:   How can you tell when a blonde is dating?
     A:   By the buckle print on her forehead.
 
198. Q:   How can you tell who is a blonde's boyfriend?
     A:   He's the one with the belt buckle the matches the impression in her
          forehead.
 
199. Q:   What is the blonde's chronic speech impediment?
     A:   She can't say "No".
 
200. Q:   What did they name the offspring of a blonde and a Puerto Rican?
     A:   Retardo.

201. Q:   What do you call a blonde in an institution of higher learning?
     A:   A visitor.
 
202. Q:   Why did the blonde wear condoms on her ears?
     A:   So she wouldn't get Hearing Aides.
 
203. Q:   How can you tell if a blonde works in an office?
     A:   A bed in the stockroom and huge smiles on all the bosses' faces.
 
204. Q:   Why can't blondes put in light bulbs?
     A:   They keep breaking them with the hammers.
 
205. Q:   What is a cool refreshing drink for a blonde?
     A:   Perri-air.
 
206. Q:   Did you hear about the blonde coyote?
     A:   Got stuck in a trap, chewed off three legs and was still stuck.
 
207. Q:   Why did the blonde take her typewriter to the doctor?
     A:   She thought it was pregnant because missed a period.
 
208. Q:   When is it legal to shoot a blonde in the head?
     A:   When you have a tire pump to reinflate it!
 
209. Q:   What is a blonde's favorite part of a gas station?
     A:   The Air Pump!
 
210. Q:   How do you measure a blonde's intelligence?
     A:   Stick a tire pressure gauge in her ear!
 
211. Q:   Why was the blonde upset when she got her Driver's License?
     A:   Because she got an F in sex.
 
212. Q:   What do you call two nuns and a blonde?
     A:   Two tight ends and a wide receiver.
 
213. Q:   Why did the blonde cross the road?
     A1:  Forget the road, what was she doing out of the bedroom!?
     A2:  I don't know.
     R:   Neither did she.
 
214. Q:   Did you here about the blonde who shot an arrow into the air?
     A:   She missed.
 
215. Did you here about the blonde that stayed up all night to see
     where the sun went ? It finally dawned on her.
 
216. A blonde was driving down the highway to Disneyland when she saw
     a sign that said "DISNEYLAND LEFT". After thinking for a minute,
     she said to herself "oh well !" and turned around an drove home.
 
     On her way home the same blonde drove past another sign that said
     "CLEAN RESTROOMS 8 MILES". By the time she drove eight miles, she
     had cleaned 43 restrooms.
 
217. How about the suicide blonde,
     she dyed by her own hand.
 
218. A brunette and a blonde are walking along in a park.  The brunette
     says suddenly, "Awww, look at the dead birdie."  The blonde stops,
     looks up, and says, "Where?"
 
219. A policeman pulled a blonde over after he/she'd been driving the
     wrong way on a one-way street.
     Cop:      Do you know where you were going?
     Blonde:   No, but wherever it is, it must be bad 'cause all the
               people were leaving.
 
220. A cop stops a blonde woman who was driving down a motorway.
          "Miss, may I see your driver's licence please?"
          "Driver's licence? What's that?..."
          "It's a little card with your picture on it."
          "Oh, duh! Here it is..."
          "May I have your car insurance?"
          "What's that?..."
          "It's a document that says you are allowed to drive the car."
          "Oh this? Duh! Here you go..."
          The cop then takes his dick out of his pants, while the blonde
          exclaims:
          "Oh no, not another breathalyzer test!"
 
221. Hubby:        As a start I think you should learn to "iron," then we
                   could do without the ironing lady.
     Blonde Wife:  Well if you would learn to Fuck me properly we could do
                   without the gardener.
 
222. A blonde and a brunette were discussing their boyfriends:
        Brunette:  Last night I had *three* orgasms in a row!
        Blonde:  That's nothing; last night I had over a hundred.
        Brunette:  My god! I had no idea he was that good.
        Blonde:  ( looking shocked ) Oh, you mean with one guy.
 
223. Three blondes are attempting to change a light bulb. One of
     them decides to call 911:
 
      Blonde:   We need help. We're three blondes changing
                a light bulb.
      Operator: Hmmmmm. You put in a fresh bulb?
      Blonde:   Yes.
      Operator: The power in the house in on?
      Blonde:   Of course.
      Operator: And the switch is on?
      Blonde:   Yes, yes.
      Operator: And the bulb still won't light up?
      Blonde:   No, it's working fine.
      Operator: Then what's the problem?
      Blonde:   We got dizzy spinning the ladder around and
                we all fell and hurt ourselves.
 
224. What about the blond guy whose wife gave birth to twins?
     He wanted to know who the other man was...
 
225.     There were three people stranded on an island, a brunette, a
     redhead, and a blonde.  The brunette looked over the water to the
     mainlandand estimated about 20 miles to shore.  So she announced, "I'm
     going to try to swim to shore."  So she swam out five miles, and got
     really tired.  She swam out ten miles from the island, and she was too
     tired to go on, so she drowned.
         The second one, the redhead, said to herself, "I wonder if she made
     it." I guess it's better to try to get to the mainland than stay here
     and starve." So she attempts to swim out.  The redhead had a lot more
     endurance than the brunette, as she swam out 10 miles before she even
     got tired.  After 15 miles, she was too tired to go on, so she drowned.
         So the blonde thought to herself, "I wonder if they made it!  I think
     I'd better try to make it, too."  So she swam out 5 miles, ten miles,
     15 miles, NINETEEN miles from the island.  The shore was just in sight,
     but she said, "I'm too tired to go on!"  So she swam back.
 
226. This blonde and her boyfriend were sitting in a hot tub when
     the blonde said to her boyfriend, "Is it true that if you pull
     you finger out, I'll sink?"
 
227. Two blondes were walking through the woods when one looked down
     and said "Oh, look at the deer tracks."  The other blonde looks
     and says "Those arn't deer tracks, those are wolf tracks."  "No.
     Those are deer tracks." They keep arguing, and arguig, and one
     half hour later they were both killed by a train.
 
228. The blonde came running downstairs, crying. Her mother asked what
     was wrong and the blonde said her boyfriend had just dropped her.
     Her mother (a blonde) nodded wisely and proceeded to tell her about
     the birds and the bees and the blonde said: "No ma. I can fuck and
     suck with the best of them. But he says I can't cook."
 
229. Two blondes observed in a parking lot trying to unlock the door of
     their Mercedes with a coat hanger.
 
     Blonde#1: I can't seem to get this door unlocked!
 
     Blonde#2: Well, you'd better hurry up and try harder, its starting
               to rain and the top is down!
 
230. A blonde was walking along, when she looked up to observe a bird flying
     overhead.  Suddenly, the bird drops a load when it was directly over
     her.  The blonde says, "Good thing I had my mouth open, or that would've
     hit me right in the face!!!" 
 
     Or: "Good thing that cows don't fly."
 
231. A dumb Blonde died and went to Heaven.   When she got to the Pearly
     Gates, she met Saint Peter who said, "Before you get to come into
     Heaven, you have to pass a test."
     "Oh, No!" she said but Saint Peter said not to worry he'd make it easy.
     "Who was God's son?" said Saint Peter.
     The dumb Blonde thought for a few minutes and said "Andy!"
     "That's interesting...  What made you say that?" said Saint Peter
     Then She started to sing "Andy walks with me!  Andy talks with me!
     Andy tells me..."
 
232. Did you hear about the blonde that went to library and checked out
     a book called "How to Hug"?  Got back to the dorm and found out it
     was volume seven of the encyclopaedia...
 
233. A blonde's response to the comment, "THINK about it!":
          "I don't have to think -- I'm blonde!"
 
234. A blonde, a brunette and a redhead went into a bar and asked the
      bartender:
     Brunette: "I'll have a B and C."
     Bartender:"What is a B and C?".
     Brunette: "Bourbon and Coke."
     Redhead: "And, I'll have a G and T."
     Bartender: "What's a G and T?"
     Redhead: "Gin and tonic."
     Blonde: "I'll have a 15."
     Bartender: "What's a 15?"
     Blonde: "7 and 7"
 
235. A government study has shown that blondes do have more fun - they
     just don't remember who with.
 
236. Two blondes were driving along a road by a wheat field when they saw  
     a blonde in the middle of the field rowing a row boat.  The driver  
     blonde turned to her friend and said "You know - it's blondes like  
     that that give us a bad name!"  To this the other blonde replied "I  
     know it, and if I knew how to swim I'd go out there and drown her."
 
237. ... then there was the blonde who started the restaurant with the
     slogan "Billions Served - just today"

238. Q.  How can you tell that a blonde's having a bad day.
     A.  She has a tampon tucked behind her ear, and she can't find her pencil. 
 
239. Q:     Why are only 2% of blondes touch-typists?
     A:     The rest are hunt'n peckers.
 
240. Q:     What do you call a blond mother-in-law?
     A:     An air bag.
 
241. Q:     Why should you never take a blonde out for coffee?
     A:     It's too hard to re-train them.
 
242. Q:      What do blondes wear behind their ears to attract men.
     A:      Their heels.
 
243. Q:      Why don't blondes have elevator jobs?
     A:      They don't know the route.
 
244. Q:      Why do blondes work seven days a week?
     A:      So you don't have to retrain them on Monday.
 
245. Q:      What's the difference between a blonde and an ironing board?
     A:      It's difficult to open the legs of an ironing board.
 
246. Q:   What is foreplay for a blonde?
     A:   Thirty minutes of begging.
 
247. Q:   What's the difference between a blonde and a broom closet?
     A:   Only two men fit inside a broom closet at once.
 
248. Q:   What's the difference between a blonde and a phone booth?
     A1:  You need a quarter to use the phone.
     A2:  Only one person can use the phone at once.
 
249. Q:   What does the Bermuda Triangle and blondes have in common?
     A:   They've both swallowed a lot of semen.
 
250. Q:   What did the blonde say when she knocked over the priceless
          Ming vase?
     A:   "It's OK Daddy, I'm not hurt."
 
251. Q:   How does a blonde commit suicide?
     A:   She gathers her clothes into a pile and jumps off.
 
252. Q:   How do you plant dope?
     A:   Bury a blonde.
 
253. Q:   Why did god give blonds 2% more brains than horses?
     A:   Because he didn't want them shitting in the streets during parades.
 
254. Q:  How do you get a one-armed blonde out of a tree?
     A:  Wave to her.
 
255. Q:  How does a blonde measure his/her IQ?
     A:  With a tire gauge!  (da da dum)
 
256. Q:  How does a blonde get pregnant?
     A:  And I thought blondes were dumb!
 
257. Q:   What do you call a blonde with ESP and PMS?
     A:   A know-it-all bitch.
 
258. Q:   What's the difference between a counterfeit dollar and a 
          skinny blonde?
     A:   One's a phony buck.
 
259. Q:   What's the difference between a chorus line of blondes and
          a magician?
     A:   A magician has a cunning array of stunts.
 
260. Q:   What is the best blonde secretary in the world to have?
     A:   One that never misses a period.
 
261. Q:   What does a blonde think an innuendo is?
     A:   An Italian suppository. 
 
262. Q:   Why don't a blondes guts fall out of her twat when she stands?
     A:   Because the vaccum in her head keeps them in place.
 
263. Q:   What's the difference between having sex with a blonde and
          eating Jell-o?
     A:   Jell-o wiggles when you eat it.
 
264. Q:   What do you get when you cross a blonde and a lawyer?
     A1:  I don't know, there are some things even a blonde won't do.
     A2:  Something that when it gives you a blow job, it won't 
          stop until it gets blood.
 
265. Q:   Why was the blonde wearing her sunglasses?
     A:   She was having sunny periods. 
 
266. Q:   What two things in the air can get a blonde pregnant?
     A:   Her feet!
 
267. Q:   How can you tell when a blonde is wearing pantyhose?
     A:   When she farts, her knees bag.
 
268. Q:   What's the disease that paralyzes blondes below the waist?
     A:   Marriage.
 
269. Q:   How is a blonde like a frying pan?
     A:   You have to get them hot before you put in the meat.
 
270. Q:   How do you describe the perfect blonde?
     A:   3 feet tall, no teeth, and a flat head to rest your beer on.
 
271. Q:   How do you confuse a blonde?
     A:   You don't. They're born that way.
 
272. Q: How do ya paralyze a blonde from the neck down?
     A: Marry her.
 
273. Q:   How did the blonde die drinking milk?
     A:   The cow fell on her.
 
274. Q:   How did the blonde burn her nose?
     A:   Bobbing for french fries.
 
275. Q:   How can you tell if a blonde writes mysteries?
     A:   She has a checkbook.
 
276. Q:   How can you tell when a FAX had been sent from a blonde?
     A:   There is a stamp on it.
 
277. Q:   How can you tell if a blonde is a good cook?
     A:   She gets the pop tarts out of the toaster in one piece.
 
278. Q:   What's the difference between a pit bull and a blonde with
          PMS?
     A:   Lipstick.
 
279. Q:   Why does a blonde insist on him wearing a condom?
     A:   So she can have a doggie bag for later.
 
280. Q:   Why do men like blonde jokes??
     A:   Because they can understand them.
 
281. Q:   Why do blondes like lightning?
     A:   They think someone is taking their picture.
 
282. Q:   Why do all blondes all have a dimple on their chin and a
          flat forehead?
     A:   Finger on chin-I don't know. Hits forehead-Oh I get it!
 
283. Q:   Why do blondes have little holes all over their faces?
     A:   From eating with forks.
 
284. Q:  Why do blondes have big bellybuttons?
     A:  From dating blonde men.
 
285. Q:  Why do blondes wear tampons?
     A:  Because crabs like Bungie Jumping too.
 
286. Q:   But why do brunettes take the pill ?
     A:   Wishful Thinking.
 
287. Q:   Why don't blondes double recipes?
     A:   The oven doesn't go to 700 degrees.
 
288. Q:   Why don't blondes make good pharmacists?
     A:   They can't get the bottle into the typewriter.
 
289. Q:   Why don't blondes call 911 in an emergency?
     A1:  They can't remember the number.
     A2:  She can't find the number 11 on the telephone buttons.
 
290. Q:   What do you call a blonde touching her toes?
     A:   A brunette with bad breath. 
 
291. Q:   What does a blonde make best for dinner?
     A:   Reservations.
 
292. Q:  What do blondes do after they comb their hair?
     A:  They pull up their pants.
 
293. Q:  What do you call five blondes at the bottom of the pool?
     A:  Air bubbles.
 
294. Q:   What do you call 3 blondes, a chimp, and another blonde standing on a
          street corner?
     A:   4 f*cks, 4 f*cks, 4 f*cks, not for a zillion f*cks, 4 f*cks!
 
295. Q:   What do you call a blonde lesbian?
     A:   A waste.
 
296. Q:   What do you call 4 blondes lying on the ground?
     A:   An air mattress.
 
297. Q:  What do you call an unmarried blond in a BMW?
     A:  Divorcee'
 
298. Q:   What do you call a hooker and four blondes?
     A:   Regular price, four bucks, four bucks, four bucks,
          four bucks.
 
299. Q:   What does a blonde owl say?
     A:   What, what?
 
300. Q:   What do you call a zit on a blonde's ass?
     A:   A brain tumor.
 
301. Q:  What do you get when you turn 3 blondes upside-down?
     A:  Two brunettes.
 
302. Q:   What do a blonde and President Gorbachev have in common?
     A:   They both got fucked by 10 men whilst on holiday.
 Q2:   What's the difference between a blonde and President Gorbachev?
     A:   He knows who the ten men were.
 
303. Q:   Why did the blonde scale the chain-link fence?
     A:   To see what was on the other side.
 
304. Q:   Why did they stop doing the "WAVE" at BYU?
     A:   Too many blondes were drowning.
 
305. Q:   Why did Bush want to send blondes with PMS over to Iraq?
     A:   They're mad enough to kill and they can retain water.
 
306. Q:   Why did the blonde have tire tread marks on her back?
     A:   From crawling across the street when the sign said
          "DON'T WALK".
 
307. Q:   Why did the blonde keep a coat hanger in her back seat?
     A:   In case she locks the keys in her car.
 
308. Q:   Why did the blonde tip-toe past the medicine cabinet?
     A:   So she wouldn't wake up the sleeping pills.
 
309. Q:  Why did the blonde want to become a veternarian?
     A:  Because she loved children.
 
310. Q:  If an blonde and a brunette jumped off a bridge,
         who would die first?
     A:  The brunette -- because the blonde would have to
         stop and ask for directions.
 
311. Q:  To a blonde, what is long and hard?
     A:  Grade 4.
 
312.  What are the worst six years in a blonde's life?
A: Third Grade.

313. Q:  What is the difference between a blonde and a refrigerator?
     A:  A refrigerator doesn't fart when you pull your meat out of it.
 
314. Q:  What is the definition of gross ignorance?
     A:  144 blondes.
 
315. Q:  Why is 68 the maximum speed for blonds?
     A:  Because at 69 they blow a rod...
 
316. Q: Why won't they hire a blonde pharmacist? 
     A: They keep breaking the prescription bottles in the typewriters.
 
317. Q:   What is the definition of the perfect woman?
     A:   A deaf and dumb blonde nymphomaniac whose father owns a pub.
 
318. Q:   Why is a blonde like an old washing machine?
     A:   They both drip when they're fucked.
 
319. Q:   How would a blond punctuate the following?:
               "Fun fun fun worry worry worry"
     A:   Fun period fun period fun NO PERIOD worry worry worry!
 
320. Q:   Why is the blonde's brain the size of a pea in the morning?
     A:   It swells at night.
 
321. Q:   A blonde is walking down the street with a pig under her arm.
          She passes a person who asks "Where did you get that?"
     A:   The pig says, "I won her in a raffle!"
 
322. Q:   A blonde ordered a pizza and the clerk asked if he should
          cut it in six or twelve pieces.
     A:   "Six, please.  I could never eat twelve pieces."
 
323. Q:   What's a blonde's idea of safe sex?
     A:   Locking the car door.
 
324. Q:   Why did the blonde keep failing her driver's test?
     A:   Because every time the door opened, she jumped into the back seat.
 
325. Q:   What did the blonde do when she heard that 90% of accidents
          occur around the home?
     A:   She moved.
 
326. Q:   What's five miles long and has an IQ of forty?
     A:   A blonde parade.
 
327. Q:   Why is it okay for blondes to catch cold?
     A:   They don't have to worry about blowing their brains out.
 
328. Q:   Did you hear about the blonde who tried to blow up her
          husband's car?
     A:   She burned her lips on the tailpipe.
 
329. I told my blonde girlfriend that I was going skeet shooting.
     She told me she didn't know how to cook them.
 
330. A painting contractor was speaking with a woman about her job.  In
     the first room she said she would like a pale blue.  The contractor
     wrote this down and went to the window, opened it, and yelled out
     "GREEN SIDE UP!"  In the second room she told the painter she would
     like it painted in a soft yellow.  He wrote this on his pad, walked
     to the window, opened it, and yelled "GREEN SIDE UP!"  The lady was
     somewhat curious but she said nothing.  In the third room she said
     she would like it painted a warm rose color.  The painter wrote this
     down, walked to the window, opened it and yelled "GREEN SIDE UP!"
     The lady then asked him, "Why do you keep yelling 'green side up'?"
     "I'm sorry," came the reply.  "But I have a crew of blondes laying
     sod across the street.
 
331. Did you hear about the blonde who:
 
     1  had more on her body than on her mind?
     2  was called "Sanka" because she had no active ingredient in the bean?
     3  took an hour to cook Minute Rice?
     4  got into the taxi, and the driver kept the "Vacant" sign up?
     5  was an M.D. - Mentally Deficient?
     6  7  had a terrific stairway, but nothing upstairs?
     8  thought nitrates was cheaper than day rates?
     9  was told she was a silly puss, but insisted she didn't have a crazy
cat?
     10  after watching the ballerinas, wondered why they didn't get taller
girls?
     11  went to a nudist camp for a game of strip poker?
     12  brought her cosmetics with her for a make-up exam?
 
332.    Two brunettes and a blonde are in the hospital awaiting the
        arrival of their first children. The 1st brunette says, "I just
        know I'm going to have a girl, 'cuz I conceived while I was
        on my back". The 2nd brunette says, "Mine's going to be a
        boy, 'cuz I was on top during conception". The blonde says,
        "Uh-oh! I'm going to have a puppy!"
 
333. There were three women who were at the gynecologist having pre-natal
     checkups The doctor asked the first woman "in what position was the
     baby concieved ?"
     "He was on top ", she replyed.
     "You will have a boy !" the doctor exclaimed.
 
     The second woman was asked the same question.
     "I was on top ", was the reply.
     "you will have a baby girl. " said the doctor.
 
     With this, the third women, a blond, burst into tears.
     "Whats the matter ?" asked the doc.
     "Am I going to have puppies ?".....
 
334. Blondes...
     They take a lickin', and keep on...
     Lickin!
 
335. Did you hear the one about the blonde who thought that "love handles"
     referred to her ears?
 
336. Confucious say; blonde who fly upside down have crack up.
 
337. At a carwash in Burbank, there were two identical Hondas coming out
     at the same time.  A beautiful blond woman jumps into one and takes
     off, leaving its owner rather perplexed.  About three minutes latter,
     she reappears at the car wash yelling, "who ripped off my car phone!"
 
338.  This guy just started at his new job, working at a porno shop.  His
     boss comes out and tell him that he has to leave for a while, and "can
     you handle it?"  The new employee is somewhat reluctant, but with the
     boss's positive comments he finally agrees.
      A blonde goes into the drug store to buy some rubbers (so she can
     practice safe sex).  She walks up to the pharmicist and asks "How
     much for a box of rubbers?"
     "They're $1 for a box of 3," he replied, "Plus 6 cents for the tax."
     "Oh," said the blonde, "I wondered how they kept them on."
 
339. Another blonde, another store.  She goes over to the deodorant display
     and tells the clerk "I need to buy some deodorant for my husband."
     "Does he use the ball kind?" enquired the clerk.
     "No," replied the blonde, "The kind for under his arms."
 
340. Another blonde in the porno shop:
She asks, "How much for the white dildo?"
     He answers, "$35."
     She:  "How much for the black one?"
     He:   "$35 for the black one, $35 for the white one."
     She:  "I think I'll take the black one.  I've never had a black one 
           before."
     She pays him, and off she goes.
     A little bit later a black woman comes in and asks "How much for the
     black dildo?"
     He:  "$35."
     She: "How much for the white one?"
     He:  "$35 for the white one, $35 for the black one."
     She: "Hmmm...I think I'll take the white one.  I've never had a white
          one before..."
     She pays him, and off she goes.
     About an hour later a young blonde woman comes in and asks, "How much
     are your dildos?"
     He:  "$35 for the white, $35 for the black."
     She: "Hmmmmm....how much is that plaid one on the shelf?"
     He:  "Well, that's a very special dildo...it'll cost you $165."
     She thinks for a moment and answers, "I'll take the plaid one, I've
          never had a plaid one before...."
     She pays him, and off she goes.
     Finally, the guy's boss returns and asks, "How did you do while I was
          gone?"
     To which the salesman responded, "I did really good, I sold one white
          dildo, one black dildo, and I sold your thermos for $165!"
 
341. After many hours of extremely acrobatic and exhausting sex with a blonde
     he had just picked up, a man goes into the kitchen for some food to 
     replenish his justspent energy. He pours himself a glass of milk and 
     right before drinking it, herealizes his manhood is still pretty hot, 
     so he sticks it in the glass to cool it off. Just then the blonde walks
     in and says, "Oh, I always wondered how you refilled those."
 
342.         Blonde Medical Terminology
 
     Anally -- occurring yearly
     Artery -- study of paintings
     Bacteria -- back door of cafeteria
     Barium -- what doctors do when treatment fails
     Bowel -- letter like A.E.I.O.U
     Caesarian section -- district in Rome
     Cat scan -- searching for kitty
     Cauterize -- Made eye contact with her
     Colic -- sheep dog
     Coma -- a punctuation mark
     Congenital -- friendly
     D&C -- where Washington is
     Diarrhea -- journal of daily events
     Dilate -- to live long
     Enema -- not a friend
     Fester -- quicker
     Fibula -- a small lie
     Genital -- non-Jewish
     G.I. Series -- soldiers' ball game
     Grippe -- suitcase
     Hangnail -- coathook
     Impotent -- distinguished, well known
     Intense pain -- torture in a teepee
     Labour pain -- got hurt at work
     Medical staff -- doctor's cane
     Morbid -- higher offer
     Nitrate -- cheaper than day rate
     Node -- was aware of
     Outpatient -- person who had fainted
     Pap smear -- fatherhood test
     Pelvis -- cousin of Elvis
     Post operative -- letter carrier
     Protein -- favouring young people
     Rectum -- damn near killed 'em
     Recovery room -- place to do upholstery
     Rheumatic -- amorous
     Scar -- rolled tobacco leaf
     Secretion -- hiding anything
     Seizure -- Roman emperor
     Serology -- study of knighthood
     Tablet -- small tablet
     Terminal illness -- sickness at airport
     Tibia -- country in North Africa
     Tumour -- an extra pair
     Urine -- opposite of you're out
     Varicose -- located nearby
     Vein -- conceited
 
343. Q: Why don't blondes like making KOOL-AID?
           A: Because they can't fit 8 cups of water in the little
           packet.
 
344. Q: How do you give a blonde a brain transplant?
           A: Blow in her ear.
 
345. Q: Why does a blonde have fur on the hem of her dress?
           A: To keep her ankles warm.
A2: To keep her neck warm 
 
346. Q: How can you tell a blonde had a bad day?
           A: Her tampon is behind her ear and she doesn't know what
           she did with her cigarette.
 
347. Q: What does a blonde say after multiple orgasms?
           A: Way to go team!
 
348. Q: How can you tell if a blonde has a vibrator?
           A: By the chipped tooth.
 
349. Q: How do you keep a blonde in suspense?
           A: (I'll tell you tomorrow.)
 
350. Q: Why do blondes wear shoulder pads?
           A: To keep from bruising their ears.
 
352. Why does a blonds bra say T.G.I.F?
           Tits go in first.

352.  Q:     Why do blondes have vaginas?
        A:     So guys will talk to them at parties.
 
353. Q: What do you call a blonde wearing a leather jacket on a motorcycle?
           A: Rebel without a clue.
 
354. Q: WHAT DO YOU CALL A BLONDE WITH A RUNNY NOSE?
           A: Full.
 
355. Imitation of a blonde refuelling..
      (Flap hand, blowing air into ears)
 
356. Q: WHY DON'T BLONDES  BREASTFEED THEIR BABIES?
      A: It hurts too much when they boil their nipples.
 
357.  Q: What does a blonde answer to the question "Are you sexually active?"
     A: "No, I just lie there."
 
358.  Q: What's the first thing a blonde says in the morning?
      A: "Thanks, guys..."
 
359. Q: WHAT DO YOU CALL 10 BLONDES AT THE BOTTOM OF THE POOL?
     A: AIR POCKETs.

360.  Q:     Why do blondes hate M&Ms?
        A:     They're too hard to peel.

361  Q:     What did Jimmy Swaggart pay for his prostitute
               and her four blonde friends?
        A:     Regular price, four bucks, four bucks, four bucks, four bucks.

362.  Q:     What does "Bones" McCoy say before he performs brain
               surgery on a blonde?
        A:     "Space. The final frontier......"

        363.  Q:     How many blondes does it take to screw the entire Bengals
team?
        A:     Just One... Boomer Esiason.

364.  Q:     What's brown and red and black and blue?
        A:     A brunette who's told one too many blonde jokes.

365.  Q:     What do you call a brunette and three blondes on a corner?
        A:     You don't, you see if you've got 3 condoms.

366.  Q:     Why did the blonde keep ice cubes in the freezer?
        A:     So she could keep the refriderator cold.

367.  Q:     How did the blonde break her leg playing hockey with the Toronto
               Maple Leafs?
        A:     She fell out of the tree.

368  Q:     What can strike a blonde without her even knowing it?
        A:     A thought.

        369.  Q:     How many blondes does it take to play Hide and Seek?
        A:     One.

370.  Q:     Why couldn't the blonde write the number ELEVEN ?
        A:     She didn't know what ONE came first...

371  Q:     Why don't blondes talk when having sex?
       A1:     Their mothers told them not to talk to strangers.
       A2:     Their mothers told them not with there mouths full.

372  Q:     What do you call a blonde with 90% of her intelligence gone?
        A:     Divorced.

        373  Q:     What do you call a blonde without an asshole?
        A:     Divorced.

374.  A blonde and a brunette were talking one day.  The brunette said that
    her boyfriend had a slight dandruff problem but she gave him "Head and
    Shoulders" and it cleared it up.  The blonde asked inquisitively,

              "How do you give shoulders?"

375.  Person 1: What's the difference between a blonde and garbage?
Person 2: Garbage gets taken out at least once a week.
Person 1: Wrong.  You tie the garbage up before you take it out.

376.  Q: How many blondes does it take to make a circuit?
A: Two, One to stand in the bathtub, and another to pass her the
   blow dryer!

377.  Q: How is a blonde like a postage stamp?
A: You lick'm, stick'em, and send'em on their way.

378  Q: How do you describe 3 prostitutes and a blonde?
A: Ho, Ho, Ho, and to all a good night.

379.   Did you hear what the blonde who was opening a new bar said when her
lawyer
explained to her that she needed a liquor license?

"Oh, it's not gonna be THAT kind of a bar. That's disgusting!"     

380.  Q: What do you call a bunch of blondes with yeast infections?
A: A wine and cheese party!

381.  Q: Why did the blonde fail her drivers liscence ?
A: She wasn't used to the front seat!

382.  (Visual Joke)
Q: What did the blonde say when she tried driving stick for the first time?
A: "How do you shift this thing?" (you make jacking off motions)

383.  Q:   What does a blonde do if she is not in bed by 10?
A:   She picks up her purse and goes home.

384.  Q:   Where do blondes go to meet their relatives?
A:   The vegetable garden.

385.  Q:   How many blondes does it take to play tag?
A:   One.

386.  Q:   What's the difference between a lesbian finger-fucking a blonde
     and a Schwinn at the side of the road?
A:   One's a bike in a ditch, and the other's . . . .

387.  Teller: Why did the blonde move to L.A.?
Blonde: I don't know. Why?
Teller: It was easier to spell.
Blonde: Easier than what?

388.  Q:   Why did the blonde want to become a veterinarian?
     A:   She liked kids...

389 Q: What do you call four Blondes in a Volkswagon?
A: Far-from-thinkin

390 Q: Why don't they let Blondes swim in the ocean?
A: Because they can't get the smell out of the tuna.

391  Q: What happened to the blonde tap dancer?
A: She slipped off and fell down the drain.

392 A: Did you hear about the blonde who dropped out of nursing school?

She was doing great until she found out she would have to perform the Hymenlick
Manuever.

393 Q: Did you hear about the blond skydiver?
A: She missed the Earth!

394  Q: What do a moped and a blond have in common?
A: They're both fun to ride until a friend sees you on one.  

395.  STATE OF OHIO
                        DEPARTMENT OF INSURANCE
                            451 HIGH STREET
George Voinovich          COLUMBUS, OH 43210            Ralph G. Pacheco
    Governor              Phone (614) 445-8627               Director
FAX (614) 445-3225

                           BULLETIN NO. 91-92
                           ------------------

DATE:     January 7, 1992
TO:       All Ohio Insurance Agents
FROM:     Ohio Department of Insurance
SUBJECT:  Automobile Dimmer Switches
Pursuant to the Ohio Department of Motor Vehicles Act No. 97-12, all motor
vehicles sold in the State of Ohio after February 15, 1992, will be required
to have the headlight dimmer switch mounted to the floorboard.  The dimmer
switch must be mounted in a position accessible to operation by pressing
the switch by the left foot.  The switch must be far enough removed from
the left foot pedals to avoid inadvertent operation or pedal confusion.

Included in the above act and beginning June 1, 1992, all other vehicles
with steering column mounted dimmer switches must be retrofitted with a
floorboard mounted dimmer switch of the type described above.  The steering
column mounted dimmer switch must be disabled or removed from the vehicle.
Vehicles which have not made this change will fail the forthcoming Ohio
Safety Inspection program which will begin on this date.

It is recognized that this will cause some hardship for the driving public.
However, this change is being made in the interest of public safety.  Ohio
DMV Act 92-13 will revert all Ohio motor vehicles to the prevalent dimmer
system in use prior to the influx of foreign market vehicles.  A recent
study entitled the "Inflation Sequence in Ohio Nightime Highway Traffic
Accidents" was conducted jointly by the Ohio Department of Motor Vehicles
and the Ohio Department of Motor Vehicle Research.  It has shown that
96% of all Ohio nightime highway accidents are caused by a blonde getting
her foot caught in the steering wheel........

396 A blonde and a brunette are skydiving. The brunette jumps out the
  plane and pulls the cord - nothing happens. She pulls the emergency
  cord and still nothing. The blonde jumps out of the plane and yells
  "Oh! So you wanna race, huh?"

397.  Q: How can you tell when a blonde rejects a new brain transplant?
A: She sneezes.

398 Q:  What did the dumb blonde say when told that "Scheherezade" was
        composed by Rimsky-Korsakov ?
A:  "Why'd his mom choose to call him Rimsky of all names ?!!?"

399.  Q:  What did the Blonde get on her A.C.T.?
A:  Nail polish!

400.  Q:  What's the fastest way to get a blonde pregnant?
A:  Take her to the petting zoo.

401.  Q:  How do you get a blonde to climb on the roof?
A:  Tell her that the drinks are on the house

402.  Q:  What is the connection between a blonde and a halogen headlamp?
A:  They both get screwed on the front of a Ford Escort.

403.  Q:  What do you call it when a blonde gets taken over by a demon?
A:  A vacant posession.

404.  Q:  What did the blonde's dentist find?
A:  Teeth in the cavity.

405.  Q:  What is a blonde doing when she holds her hands tightly over her
        ears?
A:  She's trying to hold on to a thought.

406.  Q:  WHat does a car fatality and a blonde have in common?
A:  Put either in a car and their fucked.

407.  Q:  What is a blonde's idea of safe sex?
A:  A padded dash.

408.  Q:  Why do blondes use white-out on their computer screens?
A:  They couldn't find their eraser.

409.  Q:  What is the most difficult thing to teach a blonde?
A:  To count to twenty-eight.  (Cycle of a period).

410.  Q:  What do you do when a blonde throws a pin at you?
A:  Run like hell...she's got a hand grenade in her mouth.

411.  Q:  Why did the blonde cross the road?
A:  She wanted  to see the geese because she heard honking!

412.  Q: Why was the blonde confused after giving birth to twins?
A: She couldn't figure out who the other mother was.

413.  A blonde working in a office is constantly being kidded about
how dumb she is; so one evening she goes home and studies a
map of the United States.
The next day she goes into the office and announces that she
knows all 50 states and their capitols.
One of her office mates says, "OK, whats the capitol of Wyoming?"
and the blonde replies, "W."

414.  Q: How do you know whether or not the blonde you slept with last night
 gave you a good blow-job?
   A: The sheets are sucked up your ass.

415.  Q: Why did the blonde stare at the frozen orange juice can for 2 hours?
        A: Because it said 'concentrate'.  

And the finale
416.  Q:   Why do blondes occupy about 90% of the net bandwidth?
A:   Because they keep accidentally deleting their copies of the Blonde Joke
     List.

**editor's note**
I forgot to note that if you have ammendations, or notes of repeated jokes,
please send either the joke, (and only the joke,  I don't want ot have to read
millions of jokes that I've already seen for just one), or the numbers of the
repeated jokes, and I'll do what I can to fix up the next list.
Matt Weed